@charset "utf-8";
#pocky1111.ja{
  font: 14px/1.5 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', 'MS Pゴシック', 'MS PGothic', sans-serif;
}
#pocky1111{
  background-attachment: fixed;
  background-image:
  url(../images/el01.gif),
  url(../images/el02.gif),
  url(../images/el03.gif),
  url(../images/el04.gif),
  url(../images/el01.gif),
  url(../images/el02.gif),
  url(../images/el03.gif),
  url(../images/el04.gif);

  background-position:
  10% 20%,
  0% 40%,
  5% 60%,
  15% 80%,
  90% 10%,
  100% 30%,
  85% 70%,
  95% 80%;

  background-repeat:
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat;

  background-size:
  4%,
  8%,
  2%,
  7%,
  6%,
  2%,
  5%,
  4%;
}

#countdown ul.number span i{
  font-family: 'Rubik', sans-serif;
}

.main{
  text-align: center;
  margin-bottom: 2rem;
}
@media screen and (min-width:769px) {
  .main{
    margin-bottom: 4rem;
  }
}

.pocky-pretz-day{
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.pocky-pretz-day .content-area p{
  line-height: 1.6;
}
@media screen and (min-width:769px) {
  .pocky-pretz-day{
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .pocky-pretz-day .content-area p{
    text-align: center;
  }
}



.ttl{
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.osolo{
  position: relative;
  background-color: #ef393a;
  z-index: 0;
  color: #fff;
  }
  .osolo::before,
  .osolo::after{
  position: absolute;
  display: block;
  content: '';
  }
  
  .osolo::before{
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(-45deg,#ef393a 25%,#fff 25%,#fff 50%,#ef393a 50%,#ef393a 75%,#fff 75%,#fff);
  opacity: .4;
  background-size: 4px 4px;
  z-index: -2;
  }
  .osolo::after{
  top: 1rem;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
  background-color: #ef393a;
  z-index: -1;
  }
  .osolo{
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .osolo .content-area p{
    line-height: 1.6;
    font-size: 1.2rem;
  }
  @media screen and (min-width:769px) {
    .osolo{
      padding-top: 4rem;
      padding-bottom: 4rem;
    }
    .osolo .content-area p{
      text-align: center;
    }
  }

  
  .other-event{
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  @media screen and (min-width:769px) {
    .other-event{
      padding-top: 4rem;
      padding-bottom: 4rem;
    }
    .other-event ul li figure{
      margin-bottom: 2rem;
    }
  }
  .other-event ul{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .other-event ul li{
    margin-bottom: 2rem;
  }
  .other-event ul li figure{
    margin: 0;
    flex-basis: calc(50% - 1rem);
  }
  .other-event ul li figure img{
    width: 100%;
    height: auto;
  }
  .other-event ul li div{
    flex-basis: calc(50% - 1rem);
  }
  .other-event ul li div h4{
    color: #ef393a;
    margin: 0;
    margin-bottom: 1rem;
  }
  .other-event ul li div h5{
    margin: 0;
    margin-bottom: .5rem;
  }
  .other-event ul li div p{
    font-size: .8rem;
    line-height: 1.6;
  }

   .info{
   position: relative;
   background-color: #ef393a;
   z-index: 0;
   padding: 2rem;
   }
   .info::before,
   .info::after{
   position: absolute;
   display: block;
   content: '';
   }
   
   .info::before{
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   background-image: linear-gradient(-45deg,#ef393a 25%,#fff 25%,#fff 50%,#ef393a 50%,#ef393a 75%,#fff 75%,#fff);
   opacity: .4;
   background-size: 4px 4px;
   z-index: -2;
   }
   .info::after{
   top: 1rem;
   bottom: 1rem;
   left: 1rem;
   right: 1rem;
   background-color: #fff;
   z-index: -1;
   }

   .packege-info{
    position: relative;
  }
  
  .packege-info::before,
  .packege-info::after{
  position: absolute;
  display: block;
  content: '';
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 20%;
  height: 60%;
  margin-top: -10%
  }
  
  .packege-info::before{
  top: 70%;
  left: 0;
  background-image: url('../../common/images/pk-pocky.png');
  ;
  }
  .packege-info::after{
  top: 70%;
  right: 0;
  background-image: url('../../common/images/pk-pretz.png');
  }
  
  @media screen and (max-width:768px) {
  .packege-info::before,
  .packege-info::after{
    display: none;
  }
  }
  .info .inner{
    /*background-color: #fff;
    border-radius: 1rem;
    padding: 2rem;*/
  }
  .info ul,
  .info ul li{
    list-style: none;
    margin:0;
    padding:0;
  }
  .info ul li{
    margin-bottom: 2rem;
  }
  .info p{
    line-height: 2;
  }
  @media screen and (max-width: 640px) {
  .info{
      padding: 2rem 3rem;
    }
  .info p{
    font-size: .8rem;
  }
  }
  @media screen and (min-width: 641px) {
    .info{
      /*background-size: 100%;*/
      padding: 2rem;
    }
  }
  
  